<header>
		<!--NAVIGATION BAR-->
	<div class="navbar-fixed">
		<nav>
		    <div class="nav-wrapper white" id="nav_bottom">
		      <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
		      <a href="#!" class="brand-logo"><img src="/static/images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
		      <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img icon-position"></a>
		      <ul class="hide-on-med-and-down black-text" style="margin-left: 200px;">
		      	<li><a href="#!">Home</a></li>
		      	<li><a href="#!">Pages</a></li>
		      	<li><a href="#!">Library</a></li>
		      
		      </ul>
		      <ul  class="right hide-on-med-and-down black-text">
		      	<li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="20px" height="20px"></a></li>
		        <li><a href="/litwit/book/cart/"><img src="/static/images/cart.jpeg" class="responsive-img icon-position" width="30px" height="30px"></a></li>
		        <li><a href="#!"><img src="/static/images/notifs.png" class="responsive-img icon-position" width="30px" height="30px"></a></li>
		        <li><a href="#!"><img src="/static/images/msg.jpeg" class="responsive-img icon-position" width="30px" height="30px"></a></li>
		        <li><a onclick="openSearch()"><img src="/static/images/search.jpeg" class="responsive-img icon-position" width="30px" height="30px" id="search_button"></a></li>
		      </ul>
		      
		    </div>
		  </nav>		
	</div>

	<!--SEarch bar overlay-->
	<div id="myOverlay" class="search_overlay">
	  <span class="search_closebtn" onclick="closeSearch()" title="Close Overlay">×</span>
	  <div class="search-overlay-content">
	  	
		    <form action="#">
		      <div class="row">
		      	<div class="col s12 center">
		      		<input type="text" placeholder="Start Typing and Hit Enter.." name="search" id="search_box" autofocus="autofocus">
		      	</div>
		      	
		      </div>	
		      
		      
		    </form>
		
	  </div>
	</div>

	<script>
	function openSearch() {
	    document.getElementById("myOverlay").style.display = "block";
	}

	function closeSearch() {
	    document.getElementById("myOverlay").style.display = "none";
	}
	</script>
	<ul class="side-nav" id="mobile-demo">
        <li><a href="#!">Home</a></li>
		<li><a href="#!">Pages</a></li>
		<li><a href="#!">Library</a></li>
		<li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="20px" height="20px"></a></li>
		<li><a href="/litwit/book/cart/"><img src="images/cart.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
		<li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
		<li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
		<li><a href="#!"><img src="icons/search.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
      </ul>
	</header>
	
